org.apache.cassandra.db.filter

## Class TombstoneOverwhelmingException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.apache.cassandra.db.filter.TombstoneOverwhelmingException

- All Implemented Interfaces:
    java.io.Serializable

      public class TombstoneOverwhelmingException
      extends java.lang.RuntimeException

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `TombstoneOverwhelmingException(int numTombstones, java.lang.String query, CFMetaData metadata, DecoratedKey lastPartitionKey, ClusteringPrefix lastClustering)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### TombstoneOverwhelmingException

          public TombstoneOverwhelmingException(int numTombstones,
                                                java.lang.String query,
                                                CFMetaData metadata,
                                                DecoratedKey lastPartitionKey,
                                                ClusteringPrefix lastClustering)

Copyright © 2018 The Apache Software Foundation